O'Reilly logo

Praxiswissen TYPO3 by Robert Meyer

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

Anforderungen an die Software

Wenn Sie TYPO3 bei einem Provider einsetzen möchten, der sich nicht auf TYPO3 spezialisiert hat, müssen Sie vorher abklären, ob die unten beschriebenen Softwareversionen installiert sind. Möchten Sie TYPO3 auf einem eigenen Server selbstständig installieren, erhalten Sie hier Informationen zu den benötigten Versionen.

PHP

Um TYPO3 einsetzen zu können, wird zwingend PHP benötigt, da das System in PHP entwickelt wurde. Seit der Version 4.0 ist TYPO3 grundsätzlich zu PHP 5 kompatibel. Sofern Sie TYPO3 Version 4.1 oder kleiner verwenden, empfiehlt es sich, aufgrund der besseren Kompatibilität mit vielen TYPO3-Erweiterungen PHP in der Version 4.4 zu verwenden. Für TYPO3 Version 4.2 oder höher wird jedoch PHP ab der Version ...

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required